### Method

# Adw ToggleGroup get_active

since: 1.7

#### Declaration [src]

    guint
    adw_toggle_group_get_active (
      AdwToggleGroup* self
    )

#### Description [src]

Gets the index of the active toggle in `self`.

Returns `GTK_INVALID_LIST_POSITION` if no toggle is active.

Available since: 1.7

Gets property | `Adw.ToggleGroup:active`

#### Return value

Type: `guint`

The active toggle index.